Bug 1416145 - [RFE] Add EMULEX dual-port 10GB fiber card support to iPXE boot kernel [NEEDINFO]
Summary: [RFE] Add EMULEX dual-port 10GB fiber card support to iPXE boot kernel
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipxe
Version: 7.3
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Neil Horman
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks: 1420851
TreeView+ depends on / blocked
 
Reported: 2017-01-24 17:00 UTC by Josh Foots
Modified: 2020-03-11 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-12 19:06:30 UTC
Target Upstream Version:
nhorman: needinfo? (jfoots)


Attachments (Terms of Use)

Description Josh Foots 2017-01-24 17:00:50 UTC
Description of problem:

 The Emulex dual-port 10GB fiber card is not initialized and is not recognized by the iPXE boot kernel.
PCI Device ID:   19a2:0710        Emulex Corporation OneConnect 10Gb NIC (be3)

Version-Release number of selected component (if applicable):


How reproducible:

Very

Steps to Reproduce:
1. Try to PXE boot to the above hardware
2.
3.

Actual results:

It fails

Expected results:

For it to successfully PXE boot.

Additional info:

Comment 2 Neil Horman 2018-08-17 13:03:39 UTC
I don't see that this device has ever had a pxe driver written for it by Emulex.  Did emulex tell you that it should work under pxe?


Note You need to log in before you can comment on or make changes to this bug.